/* HEADER STYLES*/

/* Media Queries
1 - Más de 1200
2 - Entre 1199 y 991
3 - Entre 990 y 768
4 - Entre 767 y 481
5 - Menos de 480

*/

/*Extra small devices (portrait phones, less than 576px)
No media query for `xs` since this is the default in Bootstrap
*/



/* 1 - Más de 1200 */
.logo {
	float: left;
	margin: 17px 0;
	padding: 0;
	height: 90px;
}

.logo-cramer{
	float: left;
	margin: 37px 0px 14px 30px;
	padding: 0;
	height: 53px;
}

.header-phone a{
	color: inherit;
}
.header-phone a:hover{
	color: #d53a3e;
}

.header-phone{
	margin-top: 50px;
	font-size: 22px;
	float: right;
}

.header-phone a i{
	color: #d53a3e;
}

/* ==========================================================================
Navigation
========================================================================== */
.navbar {
	border-radius: 0px;
	border-top: 1px solid #d6d6d6;
	text-align: center;
	width: 100%;
	min-height: 0px;
	padding-bottom: 12px;
	background-color: white;
	margin-bottom: 0px;
	z-index: 101;
	border-bottom: 1px solid #d6d6d6;
}

.navbar ul li{
	width: 20%;
	padding: 0px 2px;
}

.navbar ul li a{
	width: 100%;
	border-bottom: 4px solid #d6d6d6;
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 14px;
	color: #5b5b5b;
	text-transform: uppercase;
	padding: 15px 0px 10px 0px;
}

.navbar ul li a:hover{
	color: #d53a3e;
	border-bottom: 4px solid #d53a3e;
	background-color: transparent;
}

.navbar ul li a:focus{
	background-color: transparent;
}

.nav{
	width: 100%;
}

nav {
	background-color: #ffffff;
	margin-top: -1px;
	border-radius: 0px;
}
#nav-toggle {
	position: absolute;
	right: 15px;
	top: 0;
}
#nav-toggle {
	cursor: pointer;
	padding: 10px 35px 16px 0px;
}
#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {
	cursor: pointer;
	border-radius: 1px;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	-o-border-radius: 1px;
	height: 5px;
	width: 35px;
	background: #ffffff;
	position: absolute;
	display: block;
	content: '';
}
#nav-toggle span:before {
	top: -10px;
}
#nav-toggle span:after {
	bottom: -10px;
}
#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {
	transition: all 500ms ease-in-out;
	-webkit-transition: all 500ms ease-in-out;
	-moz-transition: all 500ms ease-in-out;
	-o-transition: all 500ms ease-in-out;
}
#nav-toggle.active span {
	background-color: transparent;
}
#nav-toggle.active span:before, #nav-toggle.active span:after {
	top: 0;
}
#nav-toggle.active span:before {
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
}
#nav-toggle.active span:after {
	transform: translateY(-10px) rotate(-45deg);
	-webkit-transform: translateY(-10px) rotate(-45deg);
	-ms-transform: translateY(-10px) rotate(-45deg);
	top: 10px;
}
.navicon {
	position: relative;
	height: 26px;
}
.indicator {
	position: absolute;
	right: 0 !important;
}
.pull {
	display: none;
}

.navbar-toggle .icon-bar{
	background-color: #d53a3e;
	height: 3px;
}

.navbar-nav > .active > a{
	color: #d53a3e;
	border-color: #d53a3e;
}



/* 2 - Entre 1199 y 991*/
@media (max-width:1199px) {
	.navbar ul li a{
		font-size: 12px;
	}
}


/* 3 - Entre 990 y 768*/
@media (max-width:990px) {
	/*
	NAVBAR COLLAPSE
	Esto hace que la nav se convierta en versión mobile antes que lo establecido por Bootstrap
    */
    .navbar{
	    padding-bottom: 0px;
    }
    
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
        margin-top: 5px;
        margin-bottom: 5px;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }
    /*
	FIN NAVBAR COLLAPSE
	Esto hace que la nav se convierta en versión mobile antes que lo establecido por Bootstrap
    */
    
	.navbar-nav{
		margin: 15px 0px 20px 0px;
	}
	
	.navbar{
		border-left: none;
		border-right: none;
	}
	
	.navbar .container{
		width: 100%;
		padding: 0px;
		background-color: #d53a3e;
	}
	
	.navbar ul li{
		width: 100%;
		padding: 0px;
	}
	
	.navbar ul li a{
		text-align: left;
		color: white;
		font-family: 'Roboto', sans-serif;
		font-weight: 400;
		font-size: 14px;
		border-bottom: 1px solid rgba(255,255,255,0.25);
		padding-left: 15px;
	}
	
	.navbar ul li a:hover{
		background-color: #d53a3e;
		color: white;
		border-bottom: 1px solid rgba(255,255,255,0.25);
	}
    
    .active{
	    background-color: white;
    }
    
    
}

/* 4 - Entre 767 y 481*/
@media (max-width:767px) {	
	.logo {
		margin: 15px 0px 15px 5px;
		height: 70px;
	}
	
	.logo-cramer{
		height: 43px;
		margin: 29px 0px 17px 22px;
	}
	
	.header-phone{
		margin-top: 30px;
		margin-right: 5px;
		font-size: 28px;
	}
	
	.header-phone a span{
		display: none;
	}
}


/* 5 - Menos de 480*/
@media (max-width:480px) {

}





@media (max-width: 990px) {
    
    
    
} 
 










